Publishing details

Changelog

libpod-weaver-section-support-perl (1.008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.008.
  * Update debian/upstream/metadata.
  * debian/copyright: update upstream contact and copyright.
  * Declare compliance with Debian Policy 4.1.1.
  * Update (build) dependencies.
  * Update short description.
  * Move libmodule-build-perl from B-D-I to Build-Depends.
  * Add patch to fix POD.

 -- gregor herrmann <email address hidden>  Tue, 21 Nov 2017 18:31:21 +0100

Available diffs

Builds

Built packages

Package files